define({
        'mang_slideshow_imgs'       : 'مدیریت عکس‌های گالری',
        'drg'                       : 'کشیدن',
        'or'                        : 'یا',
        'imgs'                      : 'عکس‌ها',
        'here'                      : 'اینجا',
        'upload_from_computer'      : 'بارگذاری عکس‌ها از اینجا',
        'add_img'                   : 'افزودن عکس',
        'remove_img'                : 'حذف عکس',
        'add_capt'                  : 'افزودن توضیح عکس',
        'add_capt_desc'             : 'Caption will appear under the full-sized image.',
        'save_capt'                 : 'ذخیره',
        'cancel'                    : 'لغو',
        'title'                     : 'عنوان',
        'setting_title'             : 'تنظیمات نحوهٔ نمایش عکس‌ها',
        'setting_desc'              : 'Display one image at a time in a slideshow gallery. To add your own images click Organize Images.',  
        'setting_speed_desc'        : 'Speed ( slide transition duration in ms ) ',
        'slide_mode'                : 'حالت نمایش',
        'img_click_event'           : 'هنگام کلیک بر روی عکس',
        'do_nothing'                : 'هیچ کاری انجام نشود.‏',
        'expand_mode'               : 'Enter Expand mode',
        'show_capt'                 : 'نمایش توضیحات عکس',
        'auto_slide'                :  'نمایش خودکار',
        'rand_slide'                : 'نمایش تصادفی',
        'vertical'                  : 'عمودی',
        'horiz'                     : 'افقی',
        'fade'                      : 'محو شدن',
	'slide_cnt'                 : 'تعداد عکس‌ها'
        
    
});
